﻿@charset "utf-8";



@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v44/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWtE6F15M.woff2) format('woff2');
    unicode-range: U +0460 -052F, U +1C80 -1C8A, U +20B4, U +2DE0 -2DFF, U + A640-A69F, U + FE2E-FE2F;
}

.oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


/*눈누 GmarketSansMedium*/
@font-face {
    font-family: 'GmarketSans';
    src: url('../../gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('../../gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('../../gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: "IvyMode";
    font-style: normal;
    font-weight: 200;
    src: local(※),
    url(../font/IvyMode-Thin.eot) format("embedded-opentype"),
    url(../font/IvyMode-Thin.woff) format("woff"),
    url(../font/IvyMode-Thin.woff2) format("woff2")
}

@font-face{
    font-family: "IvyMode";
    font-style: normal;
    font-weight: 300;
    src: local(※),
    url(../font/IvyMode-Light.eot) format("embedded-opentype"),
    url(../font/IvyMode-Light.woff) format("woff"),
    url(../font/IvyMode-Light.woff2) format("woff2")
}



@font-face{
    font-family: "IvyMode";
    font-style: normal;
    font-weight: 400;
    src: local(※),
    url(../font/IvyMode-Regular.eot) format("embedded-opentype"),
    url(../font/IvyMode-Regular.woff) format("woff"),
    url(../font/IvyMode-Regular.woff2) format("woff2")
}

@font-face{
    font-family: "IvyMode";
    font-style: normal;
    font-weight: 500;
    src: local(※),
    url(../font/IvyMode-SemiBold.eot) format("embedded-opentype"),
    url(../font/IvyMode-SemiBold.woff) format("woff"),
    url(../font/IvyMode-SemiBold.woff2) format("woff2")
}

@font-face{
    font-family: "VentiCF";
    font-style: normal;
    font-weight: 300;
    src: local(※),
    url(../font/VentiCF-Light.eot) format("embedded-opentype"),
    url(../font/VentiCF-Light.woff) format("woff"),
    url(../font/VentiCF-Light.woff2) format("woff2")
}

@font-face{
    font-family: "VentiCF";
    font-style: normal;
    font-weight: 400;
    src: local(※),
    url(../font/VentiCF-Medium.eot) format("embedded-opentype"),
    url(../font/VentiCF-Medium.woff) format("woff"),
    url(../font/VentiCF-Medium.woff2) format("woff2")
}

@font-face{
    font-family: "VentiCF";
    font-style: normal;
    font-weight: 500;
    src: local(※),
    url(../font/VentiCF-DemiBold.eot) format("embedded-opentype"),
    url(../font/VentiCF-DemiBold.woff) format("woff"),
    url(../font/VentiCF-DemiBold.woff2) format("woff2")
}

@font-face{
    font-family: "MaruBuri";
    font-style: normal;
    font-weight: 300;
    src: local(※),
    url(../font/MaruBuri-Light.eot) format("embedded-opentype"),
    url(../font/MaruBuri-Light.woff) format("woff"),
    url(../font/MaruBuri-Light.woff2) format("woff2")
}

@font-face{
    font-family: "MaruBuri";
    font-style: normal;
    font-weight: 500;
    src: local(※),
    url(../font/MaruBuri-Regular.eot) format("embedded-opentype"),
    url(../font/MaruBuri-Regular.woff) format("woff"),
    url(../font/MaruBuri-Regular.woff2) format("woff2")
}

@font-face{
    font-family: "IropkeBatangM";
    font-style: normal;
    font-weight: 400;
    src: local(※),
    url(../font/IropkeBatangM.eot) format("embedded-opentype"),
    url(../font/IropkeBatangM.woff) format("woff"),
    url(../font/IropkeBatangM.woff2) format("woff2")
}




/* Generated by Glyphter (http://www.glyphter.com) on  Thu Aug 30 2018*/
@font-face {
    font-family: 'Glyphter';
    src: url('../font/Glyphter.eot');
    src: url('../font/Glyphter.eot?#iefix') format('embedded-opentype'),
         url('../font/Glyphter.woff') format('woff'),
         url('../font/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-aw_logo_svg:before{content:'\0042'; display:inline-block; margin-left:5px; margin-right:5px; vertical-align:middle; font-size:25px; color:#3e3c39; }
.icon-ico_map_atlan:before {content: "\e900";color: #37cefe;}
.icon-ico_map_kakao:before {content: "\e901";color: #007eff;}
.icon-ico_map_naver:before {content: "\e902";color: #71e951;}
.icon-ico_map_tmap:before {content: "\e903"; color: #007eff;}